@import url('https://fonts.googleapis.com/css2?family=Saira+Extra+Condensed:wght@100;300;400;600&display=swap');
$amarillo:#FEB902;
$naranja:#FEA702;
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Saira Extra Condensed', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.ui-loader {
	display: none !important;
}
.go__home{
	position: absolute;
	top: 12px;
	left: 12px;
	z-index: 10;
	cursor: pointer;
	.gh_hover{
		display: none;
	}
	&:hover{
		.gh{
			display: none;
		}
		.gh_hover{
			display: block;
		}
	}
}
.contenedor_influencer{
	width: 100vw;
	height: 100vh;
	background-color: rgba(#222E3D,0.9);   
	@supports (-webkit-backdrop-filter: none) or (backdrop-filter: none) {
	}
	position: relative;
	display:flex;
	align-content: center;
	align-items: center;
	.influencer_cont{
		width: 90%;
		display: block;
		text-align: center;
		margin: 0 auto;
		h2{
			font-size: 26px;
			color: #fff;
			margin-bottom: 29px;
			text-transform: uppercase;
			letter-spacing: 1px;
		}
		.lista_influencer{
			width: 100%;
			display: flex;
			.influencer_item{
				width: (100%/5);
				padding: 0 15px;
				.item{
					width: 100%;
					cursor: pointer;
					img{
						width: 100%;
					}
					.nombre{
						width: 100%;
						color: #fff;
						text-align: left;
						margin-top: 10px;
						text-transform: uppercase;
						font-size: 14px;
					}
				}
			}
		}
	}
	.hombre{
		display: none;
	}
	.ranking_personajes{
		width: 100vw;
		height: 100vh;
		padding: 20px;
		display: flex;
		position: relative;
		align-items: center;
		-webkit-backdrop-filter: blur(10px);
		backdrop-filter: blur(10px);
		.rp_cont{
			max-width: 760px;
			display: flex;
			width: 100%;
			flex-wrap: wrap;
			margin: 0 auto;
			align-items: center;
			.top{
				width: 40%;
				.position{
					display: block;
					p{
						font-size: 22px;
						font-weight: bold;
						color: #fff;
						span{
							font-size: 16px;
							margin-right: 2px;
						}
					}
				}
				.imagen{
					width: 100%;
					display: block;
					img{
						width: 100%;
					}
				}
				.nombre{
					width: 100%;
					text-align: right;
					font-size: 18px;
					color: #fff;
					text-shadow: 0px 3px 6px #00000080;
					text-transform: uppercase;
					padding-right: 30px;
					font-weight: bold;
					letter-spacing: 1px;
				}
			}
			.clasificacion{
				width: 60%;
				padding-left: 60px;
				.encabezado{
					width: 100%;
					display: flex;
					flex-wrap: wrap;
					align-items: center;
					padding-bottom: 10px;
					border-bottom: 	1px solid #fff;
					margin-bottom: 10px;
					.nombre{
						width: 70%;
						p{
							font-size: 16px;
							color: #fff;
							line-height: 19px;
							font-weight: bold;
							letter-spacing: 1px;
							text-shadow: 0px 3px 6px #00000080;
							text-transform: uppercase;
						}
					}
					.votos{
						width: 30%;
						text-align: right;
						p{
							text-shadow: 0px 3px 6px #00000080;
							color: #fff;
							text-transform: uppercase;
							font-size: 12px;
							letter-spacing: 1px;
						}
					}
				}
				.lista{
					width: 100%;
					display: flex;
					align-items: center;
					flex-wrap: wrap;
					padding: 2px 4px;
					.nombre{
						width: 70%;
						p{
							color:#fff;
							font-size: 16px;
							span{
								background-color: #00000066;
								padding: 0 8px;
								font-size: 14px;
								font-weight: bold;
								border-radius: 4px;
								margin-right: 13px;
							}
						}
					}
					.votos{
						width: 30%;
						text-align: right;
						p{
							font-weight: 600;
							color: #fff;
							text-shadow: 0px 3px 6px #00000080;
							letter-spacing: 1px; 
							font-size: 18px;
						}
					}
				}
				.bg{
					  background-image: linear-gradient(to right, rgba(#222E3D,0.5)20%, transparent, rgba(#fff,0.2));
				}
			}
		}	
		.siguiente_voto{
			position: absolute;
			bottom: 12px;
			right: 12px;
			p{
				background-color: $amarillo;
				text-transform: uppercase;
				color: #000;
				font-size: 18px;
				line-height: 28px;
				font-weight: 600;
				letter-spacing: 1px;
				padding: 5px 30px;
				cursor: pointer;
			}
		}
	}
	.r_mujer{
		display: none;
	}
	.r_hombre{
		display: none;
	}
}

.influencer__view{
	width: 100%;
	position: fixed;
	background-color: rgba(0,0,0,0.5);
	height: 100%;
	z-index: 9000;
	top:0;
	display: none;
	.iv_cont{
		max-width: 720px;
		width: 100%;
		// background-color: rgba(0,0,0,0.9);
		display: table;
		position: fixed;
		margin: auto;
		font-size: 0;
		padding: 40px 55px;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		// text-align: center;
		.cerrar{
			position: absolute;
			top: 10px;
			right: 10px;
			cursor: pointer;
		}
		.imagen{
			width: 40%;
			display: table-cell;
			vertical-align: middle;
			img{
				width: 100%;
			}
		}
		.info{
			width: 60%;
			display: table-cell;
			vertical-align: middle;
			padding: 0 0px 0 45px;
			h2{
				font-size: 26px;
				font-weight: 600;
				color: #fff;
				text-transform: uppercase;
			}
			p{
				font-size: 16px;
				font-weight: normal;
				line-height: 20px;
				color: #fff;
				padding: 9px 0;
			}
			.seleccion{
				width: 150px;
				padding: 5px;
				text-align: center;
				font-size: 18px;
				line-height: 28px;
				font-weight: 600;
				background-color: $amarillo;
				text-transform: uppercase;
				color: #000;
				cursor: pointer;
			}
		}
	}
	@supports (-webkit-backdrop-filter: none) or (backdrop-filter: none) {
  	.iv_cont{
	    -webkit-backdrop-filter: blur(10px);
	    backdrop-filter: blur(10px);
	    background-color: rgba(0,0,0,0.4);  
	  }
	}
}
.thanks__influencer{
	width: 100vw;
	height: 100vh;
	background-position: 0 center;
	background-size: cover;
	display: none;
	align-items: center;
	justify-content: flex-end;
	padding-right: 5%;
	background-image: url('../images/backgrounds/splash-desktop-A124.jpg');
	.textos{
		max-width: 250px;
		width: 100%;
		padding: 20px 0;
		h2{
			color: #fff;
			font-size: 24px;
			font-weight: bold;
			letter-spacing: 1px;
			margin-bottom: 13px;
			text-transform: uppercase;
		}
		p{
			font-size: 16px;
			color: #fff;
			line-height: 20px;
			margin-bottom: 15px;
		}
		.next_step{
			font-size: 18px;
			font-weight: 600;
			color: #000;
			line-height: 28px;
			padding: 5px 40px;
			text-decoration: none;
			text-transform: uppercase;
			background-color: $amarillo;
		}
	}
}
.cambiar{
	width: 100vw;
	height: 100vh;
	display: none;
	position: absolute;
	top: 0;
	z-index: 999;
	justify-content: center;
	align-items: center;
	background-color: #000;
	.textos{
		width: 100%;
		display: block;
		max-width: 80%;
		margin: 0 auto;
		text-align: center;
		h2{
			font-size: 22px;
			color: #fff;
			letter-spacing: 1px;
			font-weight: bold;
			margin-top: 20px;
		}
	}
}
@media only screen and (max-width: 1080px) {
	.contenedor_influencer .influencer_cont .lista_influencer .influencer_item{
		padding: 0 5px;
	}
	.contenedor_influencer .influencer_cont .lista_influencer .influencer_item .item .nombre{
		margin-top: 0;
	}
}
@media only screen and (max-width: 760px) {
	.contenedor_influencer .ranking_personajes .rp_cont{
		justify-content: center;
	}
	.contenedor_influencer .ranking_personajes .rp_cont .top{
		width: 30%;
	}
}